CVE-2023-7248

CVSS 3.1 Score 5.0 of 10 (medium)

Details

Published Mar 15, 2024
Updated: Mar 17, 2024
CWE ID 20

Summary

CVE-2023-7248 is a vulnerability that affects OpenText Vertica Management Console. It allows for bypassing certain functionality through crafted requests. The impacted versions are 10.x, 11.1.1-24 or lower, and 12.0.4-18 or lower. To remediate the vulnerability, upgrading to the latest versions of Vertica Management Console is recommended, with specific versions mentioned for each affected version range. The potential danger posed by this vulnerability is rated as medium severity with a base score of 5.0, requiring user interaction and having low integrity and confidentiality impacts.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-7248 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options